Description

Dear Understanding Society Team

For a sensitivity analyses we require information on dietary fat intake in order to be able to classify individuals into low, medium and
high intake groups. | have extensively searched the website to find out whether dietary information is available for UKHLS that would
allow inferring fat intake. However, my search was not successful. | just want to make sure that this information is indeed not
available. Are there any variables on food intake? | would highly appreciate your help with this!

Best regards
Karoline

History

#1 - 08/22/2017 12:53 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Alita

#2 - 08/24/2017 10:25 AM - Alita Nandi

- Assignee set to Karoline Kuchenbaecker

- % Done changed from 10 to 90

Questions were asked about selected broad food groups, the only one relating to fat is type of milk, asked at Waves 2,5,7,9.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_usdairy
In the questionnaire these questions are included in the Nutrition Module

Best wishes,
Alita

#3 - 09/11/2017 10:58 AM - Stephanie Auty

- Status changed from In Progress to Feedback

#4 - 10/02/2017 01:39 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#5 - 10/16/2017 04:25 PM - Stephanie Auty

- Status changed from Resolved to Closed

04/09/2024 1/1



https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_usdairy
http://www.tcpdf.org

